-- 基础信息
base_info = {
	group_id = 133106582
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 582001, monster_id = 21010501, pos = { x = -847.408, y = 122.118, z = 1941.382 }, rot = { x = 0.000, y = 62.878, z = 0.000 }, level = 36, drop_tag = "远程丘丘人", pose_id = 9003, area_id = 19 },
	{ config_id = 582002, monster_id = 21010501, pos = { x = -844.296, y = 122.130, z = 1938.679 }, rot = { x = 0.000, y = 49.653, z = 0.000 }, level = 36, drop_tag = "远程丘丘人", pose_id = 9013, area_id = 19 },
	{ config_id = 582003, monster_id = 21010101, pos = { x = -801.666, y = 128.302, z = 1946.542 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9016, area_id = 19 },
	{ config_id = 582004, monster_id = 21010901, pos = { x = -833.856, y = 111.593, z = 1927.209 }, rot = { x = 0.000, y = 195.760, z = 0.000 }, level = 36, drop_tag = "远程丘丘人", pose_id = 9013, area_id = 19 },
	{ config_id = 582005, monster_id = 28040102, pos = { x = -823.013, y = 96.891, z = 1917.032 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 19 },
	{ config_id = 582006, monster_id = 28040102, pos = { x = -819.159, y = 96.891, z = 1919.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 582001, 582002, 582003, 582004, 582005, 582006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
